Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Svc_Conf_Lexer.h File Reference

`#include "ace/Svc_Conf.h"`
`#include "ace/Encoding_Converter_Factory.h"`

Include dependency graph for Svc_Conf_Lexer.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_Svc_Conf_Lexer

## Detailed Description

Id
  Svc_Conf_Lexer.h,v 4.1 2006/01/09 15:18:53 elliott_c Exp

This class is a hand-coded replacement for the lexer generated from Svc_Conf.l that correctly supports Unicode.

Author:
  Chad Elliott <elliott_c@ociweb.com>